{
  "HVIGOR_OHOS_PLUGIN": {
    "MODULES": [
      {
        "MODULE_NAME": "1043bfc77febe75fafec0c4309faccf1",
        "API_TYPE": "stageMode",
        "INCREMENTAL_TASKS": {
          "COMPILE_ARKTS": true
        }
      }
    ],
    "BUILD_MODE": "debug"
  },
  "HVIGOR": {
    "IS_INCREMENTAL": true,
    "IS_DAEMON": true,
    "IS_PARALLEL": true,
    "IS_HVIGORFILE_TYPE_CHECK": false,
    "TASK_TIME": {
      "1043bfc77febe75fafec0c4309faccf1": {
        "ConfigureCmake": 303500,
        "PreCheckSyscap": 534625,
        "ProcessIntegratedHsp": 2304750,
        "BuildNativeWithCmake": 812250,
        "SyscapTransform": 2126459,
        "BuildNativeWithNinja": 1346958,
        "BuildJS": 2715708,
        "CompileArkTS": 2690421000,
        "PackageHap": 569532292,
        "SignHap": 836333,
        "CollectDebugSymbol": 2402750,
        "assembleHap": 185542
      }
    },
    "TOTAL_TIME": 3678888500,
    "BUILD_ID": "202504011919153050"
  }
}